@charset "Shift_JIS";


.event-ico{
	width: 500px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.event-ico-b{
	width: 500px;
	margin: 50px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.event-a{
	width: 600px;
	margin: 20px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
	font-weight:bold;
	color:#ff0000;
	font-size:13px;
}
.event-text{
	width: 660px;
	margin: 10px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.event-box{
	width: 680px;
	margin: 10px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}
.event-box-2{
	width: 680px;
	margin: 80px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}
.event-left{
	float:left;
	width: 380px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.event-right{
	float:left;
	width: 300px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}

.table-event { 
	border-style: none;
	margin:10px 0px 0px 30px;
	background-color:#cccccc;
}
.cell-event-left { width:120px; text-align:center; background-color:#ffffff; }
.cell-event-right { width:400px; text-align:left; background-color:#ffffff; }

.event-detail{
	width: 400px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align:left;
}


